<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
	<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
        <link rel="stylesheet" href="example.css">
<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
    <link href="index.css" rel="stylesheet" type="text/css" />






</head>
<body>
<header>
     <h1>
        <p href="/">タイトル</p>
    </h1>
    <nav>
        
        <ul><center>
            <li class ="current"><a href="llgin.html">ログイン</a></li>
            <li><a href="uerserch.html">プレイヤーを探す</a></li>
            <li><a href="sessioncreate.html">セッションを探す</a></li>
            <li><a href="roomserch.html">ルームを探す</a></li>
            <li><a href="sessioncreate.html">ルームを作る</a></li>
            </center>
            
        </ul>
    </nav>

</header>

	<nav>

		<div class="row col-2 loginInfo">
			<li class="navbar-text">${userInfo.name} さん </li>
			<a href="LogoutServlet" class="navbar-link logout-link">ログアウト</a>
		</div>

	</nav>
	<h1 style="text-align: center;">ユーザ一覧</h1>

	<div aligin="right">
		<a href="Usersignup" class="navbar-link logout-link">新規登録</a>
	</div>


	
		<div class="col-sm-12">
			<div align="center">
                <p> tamesini 
                </p>
                
                
                
		








			




			</div>
		</div>



	</form>
</body>
</html>